<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="stile.css">
    <title>H.W.6</title>
</head>
<body>
<div class="container">
    <div class="all-content">
    <header class="header">

      <a href="#" class="logo-title-text">

            <div>
              <div class="logo"></div>
            </div>

          <div class="milan-holidays">
            <div class="milan">MILAN</div>
            <div class="holidays">HOLIDAYS</div>
          </div>
    </a>

        <div class="tel-mail">

          <a class="mail" href="mailto:tours@milanoholidays.com" target="_blank" rel="noopener noreferrer">tours@milanoholidays.com</a>
            <a class="tel" href="+39 338 709 0880">
              <pre>      +39 338 709 0880</pre>
            </a>
            
        </div>
    </header>

    <main class="main">
      <div class="pictures">

        <div class="item-1">
        <div class="Shopping-Tours-1">
          <img src="./img/image 1.jpg" alt="images" width="300px" height="220px">
              <!--my Hover efeсts-->
              <a href="#" class="price">
                <div class="text-1">from</div>
                <div class="text-2">€50</div>
                <div class="text-3">View Details</div>
                <div class="icons-last">
                    <img src="./img/Vector 1.png" alt="icons" width="5px" height="10px">
                </div>
              </a>

              <a href="#" class="a-decoration">
                <p class="name-img-p">Shopping Tours</p>
              </a>
          </div>
        </div>

        <div class="item-2">
        <div class="Sightseeing-Tours-2">
          <div class="relative">
            <img src="./img/image2.jpg" alt="images" width="300px" height="220px">
          </div>
                        <!--my Hover efeсts-->
                        <a href="#" class="price">
                          <div class="text-1">from</div>
                          <div class="text-2">€50</div>
                          <div class="text-3">View Details</div>
                          <div class="icons-last">
                              <img src="./img/Vector 1.png" alt="icons" width="5px" height="10px">
                            </div>
                          </a> 
          
                          <a href="#" class="a-decoration">
                            <p class="name-img-p">Shopping Tours</p>
                          </a>
          </div>
        </div>

        
          <div class="item-3">
              <div class="Bars-Nightlife-3">
          <img src="./img/Card 3.jpg" alt="images" width="300px" height="220px">
                        <!--my Hover efeсts-->
                        <a href="#" class="price">
                          <div class="text-1">from</div>
                          <div class="text-2">€50</div>
                          <div class="text-3">View Details</div>
                          <div class="icons-last">
                              <img src="./img/Vector 1.png" alt="icons" width="5px" height="10px">
                            </div>  
                      </a>
          
                      <a href="#" class="a-decoration">
                        <p class="name-img-p">Shopping Tours</p>
                      </a>
          </div>
        </div>

          <div class="item-4">
          <div class="Food-Tours-4">
          <img src="./img/image 4.jpg" alt="images" width="300px" height="220px">
                        <!--my Hover efeсts-->
                        <a href="#"class="price">
                          <div class="text-1">from</div>
                          <div class="text-2">€50</div>
                          <div class="text-3">View Details</div>
                          <div class="icons-last">
                              <img src="./img/Vector 1.png" alt="icons" width="5px" height="10px">
                          </div>
                        </a>
          
                        <a href="#" class="a-decoration">
                          <p class="name-img-p">Shopping Tours</p>
                        </a>
          </div>
        </div>
          
          <div class="item-5">
          <div class="Art-Architecture-5">
          <img src="./img/image 5.jpg" alt="images" width="300px" height="220px">
                        <!--my Hover efeсts-->
                        <a href="#" class="price">
                          <div class="text-1">from</div>
                          <div class="text-2">€50</div>
                          <div class="text-3">View Details</div>
                          <div class="icons-last">
                              <img src="./img/Vector 1.png" alt="icons" width="5px" height="10px">
                          </div>
                        </a>
          
                        <a href="#" class="a-decoration">
                          <p class="name-img-p">Shopping Tours</p>
                        </a>
          </div>
        </div>

          <div class="item-6">
        <div class="Walking-Tours-6"> 
          <img src="./img/image 6.jpg" alt="images" width="300px" height="220px">
                        <!--my Hover efeсts-->
                        <a href="#" class="price">
                          <div class="text-1">from</div>
                          <div class="text-2">€50</div>
                          <div class="text-3">View Details</div>
                          <div class="icons-last">
                              <img src="./img/Vector 1.png" alt="icons" width="5px" height="10px">
                          </div>
                        </a>
          
                        <a href="#" class="a-decoration">
                          <p class="name-img-p">Shopping Tours</p>
                        </a>
        </div>
          </div>
      </div>
    </main>
    
    <footer class="footer">
      <p class="last-paragraf">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p> 
    </footer>

  </div>
</div>
</body>
</html>